SOLIDWORKS PDM Professional API Help | Send Feedback
VariableType Property (IEdmVariableValue6)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmVariableValue6 Interface : VariableType Property (IEdmVariableValue6)

Visual Basic
C#
C++/CLI
Gets the type of this variable.

# Syntax

Visual Basic |
--- | ---
    ReadOnly Property VariableType As EdmVariableType

C# |
--- | ---
    EdmVariableType VariableType {get;}

C++/CLI |
--- | ---
    property EdmVariableType VariableType {
       EdmVariableType get();
    }

#### Property Value

Type of variable as defined in EdmVariableType

# Example

See the IEdmVariableValue6 examples.

# See Also

####

IEdmVariableValue6 Interface
IEdmVariableValue6 Members

# Availability

SOLIDWORKS PDM Professional Version 6.4